Subject: bug#27030: closed (Re: bug#27030: Might you be able to assist me to properly download and install your super-fine gzip product?)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 22 May 2017 21:43:02 +0000

Your bug report

#27030: Might you be able to assist me to properly download and install your super-fine gzip product?

which was filed against the gzip package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27030: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27030
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27030: Might you be able to assist me to properly download and install your super-fine gzip product?
From: Eric Blake <[email-masked]>
To: "Satterthwaite, James" <[email-masked]>, [email-masked]
Date: Mon, 22 May 2017 16:42:48 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 27030 notabug
thanks

On 05/22/2017 04:15 PM, Satterthwaite, James wrote:
> Hello,
> 
> Thank you in advance, as with all the screenshot action you might miss my sincere thanks!!

Attaching screenshots to a mailing list is LOUSY netiquette - it
multiplies the bandwidth required of the mail server by the number of
subscribers.  If you absolutely can't just paste the text from your
terminal, then it is still better to host your screenshot externally and
merely include only a URL in your message, rather than directly
attaching it.

> 
> Might you be able to assist me to properly download and install your super-fine gzip product?
> 

Transcribing that message, I see an error box referring to:

C:|Users\satterth\AppData\Local\Microsoft\Windows\Temporary Internet
Files\Content.IE5\W...
The version of this file is not compatible with the version of Windows
you're running. Check your computer's system information to see whether
you need an x86 (32-bit) or x86 (64-bit) version of the program, and
then contact the software publisher.

But this mailing list is NOT the software publisher of pre-packaged
binaries for Windows.  All we publish here is the source code, that
other downstream distributions use to create pre-built binaries.  So you
are better off taking your request to wherever you downloaded the
binary, or considering a different distribution of GNU software for
windows (I can recommend cygwin.com).  At any rate, I'm closing this as
not a bug in the upstream database, as this is a matter between you and
the downstream distribution you used, not something upstream can control.

-- 
Eric Blake, Principal Software Engineer
Red Hat, Inc.           +1-919-301-3266
Virtualization:  qemu.org | libvirt.org

Subject: Might you be able to assist me to properly download and install your super-fine gzip product?
From: "Satterthwaite, James" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 May 2017 21:15:45 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Thank you in advance, as with all the screenshot action you might miss my sincere thanks!!

Might you be able to assist me to properly download and install your super-fine gzip product?

When I go to download I am presented with the following screen:
I see only one item that looks like it could possibly work, yet yields the error above [msdos.exe]

Thanks again!!

Sincerely,
James E. Satterthwaite
Data Architect
(317) 710-4433